@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,500;1,300;1,400&display=swap');


:root{
    --verde: #383b3b;
    --limon: #0c6464;
 
   --degradado: linear-gradient(90deg,var(--limon),var(--verde));
}



* {
       font-family: 'Poppins',sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    outline: none;
    border: none;
   
    font-size: 1.8rem;


}
*::selection{

    background: var(--limon);
    color: white;

}

html{
    font-size:62.4%;
    overflow: hideen;

}
body{
  background: #f9f9f9;


}

section{
    min-height: 100vh;
    padding: 0 9%;
    padding-top: 7.5rem;
    padding-bottom: 2rem;


}

.btn{
    display: inline-block;
    margin-top: 1rem;
    padding: .8rem 3rem;
    background: var(--degradado);
    font-size: 1.8rem;
    color: white;
    cursor: pointer;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
    border-radius: 5rem;
    transition:all .3s linear;


}

.btn:hover{
    transform: scale(1.1);

}
.heading{
    text-align: center;
    background: var(--verde);
    color:transparent;
    -webkit-background-clip: text;
    background-clip: text;
    font-size: 1.5rem;
  
    padding: 1rem;
}


header{
    position: fixed;
    top:0;
    left:0;
    width:100%;
    background-color: white;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
    padding:2rem 9%;
    display:flex;
    justify-content: space-between;
    align-items: center;
    z-index: 1000;





}

header .logo{
    font-size: 3rem;
    color: var(--verde);
}
header .logo span{
    font-size: 3rem;
    color: var(--limon);
}

header .navbar a{
    font-size: 1.8rem;
    margin-left: 2rem;
    color: var(--verde);
    width: 36px;
}

header .navbar a:hover{


    color: var(--limon);

}
header input{
    display: none;

}
header label{
    font-size:  3rem;
    color: var(--verde);
    visibility: hidden;
    opacity: 0;

}


.inicio{
    display:flex;
    align-items: center;
    justify-content: center;
 /*   background: url(../IMAGENES/fondo_2.png) no-repeat; */
    background-size: cover;
    background-position: center;


}
.inicio .image img{
    none;
    width: 10vw;
    animation: float 8s linear  ;
       animation-duration: 6.5s;

}

@keyframes float{

    0%, 100%{
        transform: translateY(0rem);
    }
    50%{
        transform: translateY(-3.5rem);
    }
}

.inicio .content h3{ 
    font-size: 2.5rem;
    color: #333;
    


}


.inicio .content h3 span{
    color: var(--limon);
  
    font-size: 2.5REM;

}
.loga {
    font-size: 3rem;
}



.inicio .content p{
    font-size: 1.7rem;
    color: #666;
    padding: 1rem 0;


}

.detalles .caja-contenedor{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
    padding-right: 2px;


}
.detalles .caja-contenedor .caja{
    flex: 1 1 30rem;
    background: white;
    border-radius: .5rem;
    border: .1rem solid rgba(0,0,0,.2);
    box-shadow: 0 .5rem rgba(0,0,0,.1);
    margin: 1.5rem;
    padding: 3rem 2rem;
    text-align: center;
    transition: .2s linear;
    height: 100%;
  

}
.detalles .caja-contenedor .caja img{
    height:  15rem;
}


 .detalles .caja-contenedor .caja h3{
    font-size: 2rem;
    color: #333;
    padding-top: 1rem;
    padding-bottom: 0px;
}

.detalles .caja-contenedor .caja p{
    font-size:1.5rem ;
    color:  #666;
    padding: 1rem 0;

}




.opiniones{
   /* background:url(../IMAGENES/fondo_2.png) no-repeat ; */
    background-size: cover;
    background-position: center;
    padding-bottom: 3rem;
   
    
}   
 


.correo form #email {
    background-color: #EDEBCA;
    padding-right: 57px;
    margin-left: -501px;
    margin-top: 34px;
    color: #24411B;
    padding-left: 0px;
}
.correo form input {
    padding-left: 30px;
    background-color: var(--limon);
    border-radius: 15px;
    font-size: 1.71rem;
    color: white;
    cursor: pointer;
    box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
    transition: all .3s linear;
    text-align: center;
    padding-right: 21px;
    padding-bottom: 5px;
    padding-top: 5px;
   
    
}
    .correo .contenedor form label {
    font-size: 1.4rem;
    margin-left: -350px;
    margin-right: -37px;

   } 

    
    
    
    
    
    
    
  


#acerca_de  p {
   font-size:1.3rem ;
    color:  #666;
    padding: 1rem 0;
    
    
}

#acerca_de  {
    
    
  
    width: 40%;
    display: flex;
      flex: 1 1 30rem;
    background: white;
    border-radius: .5rem;
    border: .1rem solid rgba(0,0,0,.2);
    box-shadow: 0 .5rem rgba(0,0,0,.1);
    margin: 1.5rem;
    padding: 3rem 2rem;
    text-align: center;
    transition: .2s linear;
    height: 100%;
  
    
    
    
    
    
    
}

#acerca_de .image img {
    width:30px;
 
}
 
#acerca_de .image img {
    width:20px;
   padding-left: 0
 
}

.acerca_de  .caja{
    flex: 1 1 30rem;
     font-size:1.0rem ;
    background: white;
    border-radius: .5rem;
    border: .1rem solid rgba(0,0,0,.2);
    box-shadow: 0 .5rem rgba(0,0,0,.1);
    margin: 1.5rem;
    padding: 3rem 2rem;
    text-align: center;
    transition: .2s linear;
    height: 100%;
  

}















.contenedor #dienvio p {
    font-size: 10px;
    padding-left: 3px;
    padding-right: 9px;
    margin-left: -70px;
    margin-right: 36px;
}
 







@media(max-width:768px){
    header .navbar{
        position:absolute;
        top: 100%;
        left:0;
        width:100%;
        background: white;
        padding: 1rem 2rem;
        
        box-shadow: 0 .5rem 1rem rgba(0,0,0,.1);
       transform-origin: top;
       transform: scaley(0);
       opacity: 0;
       transition: .2s linear;
    }
 

 header .navbar a{
     display: block;
     margin: 2rem 0;
     font-size: 2rem;

 }

    header input:checked ~ .navbar{
        transform: scaleY(1);
        opacity: 1;

    }
    header input:checked ~ label::before{
        content: '\f00d';

    }

    .inicio{
        flex-flow: column-reverse;


    }
    .inicio .content h3{
        font-size: 3.6rem;

    }
    .inicio .content p{
    font-size: 1.5rem;
    padding-left: 83px;
    padding-right: 66px;
    padding-top: 65px;
    clear: both;
    }
 



 

 







 






}

 


    
    
    
    
    
    
    
   
@media(max-width:450px){
    html{
        font-size:49%
    }


    #correo .contenedor {
        background-color: white;
        display: flex;
        flex: 1 1 30rem;
        background: white;
        border-radius: .5rem;
        border: .1rem solid rgba(0,0,0,.2);
        box-shadow: 0 .5rem rgba(0,0,0,.1);
        text-align: center;
        transition: .2s linear;
        height: 100%;
        margin-top: 72px;
        padding-right: 158px;
        padding-left: 17px;
        width: 20%;
        
    }
 

}

@media screen{
}

